Remove ccm cluster before attempting creation
diff --git a/build-scripts/cassandra-cqlsh-tests.sh b/build-scripts/cassandra-cqlsh-tests.sh
index f7218eb..cec28ca 100755
--- a/build-scripts/cassandra-cqlsh-tests.sh
+++ b/build-scripts/cassandra-cqlsh-tests.sh
@@ -48,6 +48,7 @@
 #
 ################################
 
+ccm remove test || true # in case an old ccm cluster is left behind
 ccm create test -n 1
 ccm updateconf "enable_user_defined_functions: true"